
QGIS Application - Feature request #603

Added tr() wrappers for i18n

2007-02-17 01:43 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10662

Description

Added tr() wrappers for i18n

History

#1 - 2007-02-17 09:31 AM - Magnus Homann

Added in /. The i18n zealots applaude you!

#2 - 2007-02-17 09:32 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

added_tr.diff 928 Bytes 2007-02-17 Redmine Admin
